Support » Plugin: Post SMTP Mailer/Email Log » 1.8.6 – PHP Error Crashed Server

  • Just updated from 1.8.5 to 1.8.6 and received a PHP Error something to do with CF7 fix that I don’t use anyways it crashed my server and I had to restore from a BU on WPE. Please fix and test.

    Regards

Viewing 10 replies - 1 through 10 (of 10 total)
  • ravensjeff

    (@ravensjeff)

    Confirmed. Issue is a fatal php include of a file that is not present.

    I have over 80 sites down. That will teach me to auto-update plugins.

    doreso

    (@edorsan)

    Well, unfortunatly same problem here… Please fix this issue as soon as you can. My website crashed immediatly after I updated plugin to 1.8.6. I have PHP 5.6.35 version installed. Normally this fatal crush shouldnt happen. Thanks.

    Plugin Author yehudah

    (@yehudah)

    so sorry my bad, update to 1.8.7

    doreso

    (@edorsan)

    Thanks for the fast reply dear Author.

    ravensjeff

    (@ravensjeff)

    Where can we get 1.8.7 in the short term?

    Plugin Author yehudah

    (@yehudah)

    Notice something didn’t refresh here at the repo so I pushed 1.8.8, but is the same 1.8.7

    doreso

    (@edorsan)

    Just installed 1.8.8. All is perfect now. Thanks a lot.

    Plugin Author yehudah

    (@yehudah)

    @edorsan
    Great to hear, thanks for the update.

    jakobbader

    (@jakobbader)

    1.8.8 works. Thanks, Yehudah, You’re awesome…

    dan382

    (@dan382)

    Thanks for the update.

    Again, I push updates automatically and had a fair few sites get knocked out by the bug.

Viewing 10 replies - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.